/****************************************************************************
    GLOBAL STYLES
****************************************************************************/

#forge-pagebuilder_index .club-bg-skin, #big-teal-wrapper {background-image: none !important; background-color:#01b2aa !important;}

/****************************************************************************
    REGISTRATION STYLES
****************************************************************************/

#big-teal-wrapper .l-grid__content > :not(:last-child) { margin-bottom: 0px !important}

#big-teal-wrapper #registration .l-grid__content > :not(:last-child) {margin-bottom: 0px !important}

#big-teal-wrapper #registration {
    border: 2px solid #000;
    box-shadow: 0px 12px 36px -12px rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 0px 12px 36px -12px rgba(0, 0, 0, 0.8);
}

#big-teal-wrapper #registration .p-bam-form {
    padding:  1rem;
    background-color: #fff !important;
}

#below-big-teal-form {min-height: 100px !important; background-color:#01b2aa !important;}